@font-face {
  font-family: 'se-icons';
  src:  url('icons/se-icons.eot?xbe338');
  src:  url('icons/se-icons.eot?xbe338#iefix') format('embedded-opentype'),
    url('icons/se-icons.ttf?xbe338') format('truetype'),
    url('icons/se-icons.woff?xbe338') format('woff'),
    url('icons/se-icons.svg?xbe338#se-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.se-font {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'se-icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.se-bell-o:before {
  content: "\e909";
}
.se-menu:before {
  content: "\e907";
}
.se-down-arrow:before {
  content: "\e908";
}
.se-worker:before {
  content: "\e905";
}
.se-people:before {
  content: "\e903";
}
.se-news1:before {
  content: "\e904";
}
.se-news2:before {
  content: "\e900";
}
.se-like:before {
  content: "\e901";
}
.se-more:before {
  content: "\e902";
}
.se-search-o:before {
  content: "\e906";
}
.se-image:before {
  content: "\e90d";
}
.se-directory:before {
  content: "\e944";
}
.se-calendar:before {
  content: "\e953";
}
.se-portal:before {
  content: "\e963";
}
.se-comment:before {
  content: "\e96b";
}
.se-user:before {
  content: "\e971";
}
.se-attachment:before {
  content: "\e9cd";
}
.se-share:before {
  content: "\ea82";
}
.se-mail:before {
  content: "\ea85";
}
.se-boton-de-play-o:before {
  content: "\e90a";
}
.se-circle-left:before {
  content: "\ea44";
}
